uuid: 698edf65-c765-43c3-a96d-fc0de7f88ff7
langcode: ru
status: true
dependencies:
  module:
    - update
title: 'Update indexes'
id: update_cron
weight: 0
module: update
callback: update_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
